.about-page {
    padding: 5rem 0 4.63rem;
    @media (max-width: 1024px) {
        padding: 3.31rem 0 3.06rem;
    }
    &__title-little {
        font-weight: 300;
        font-size: 1.88rem;
        line-height: 1.33;
        text-align: center;
        color: #BE8D55;
        margin-bottom: 3.5rem;
        @media (max-width: 1024px) {
            font-size: 1.56rem;
            line-height: 1.2;    
            margin-bottom: 2.13rem;
        }
    }
    &__text {
        font-weight: normal;
        font-size: 1.25rem;
        line-height: 2;
        text-align: center;
        color: #192531;
        margin-bottom: 0;
        @media (max-width: 1024px) {
            font-size: 0.88rem;
            line-height: 1.64;
            margin-bottom: 1.44rem;
            text-align: center;
            letter-spacing: 0.02em;
        }
    }
    &__title {
        display: flex;
        flex-wrap: wrap;
        padding: 4.75rem 0 6.56rem;
        @media (max-width: 1024px) {
            padding: 0.69rem 0 2.063rem;                
        }
        &-li {
            display: inline-block;
            text-align: center;
            width: 50%;
            padding: 0 5.38rem 5.38rem;
            position: relative;
            @media (max-width: 1024px) {
                padding: 0.63rem 1.25rem;
            }
            &:first-child,
            &:first-child + li + li {
                &:before {
                    content: "";
                    position: absolute;
                    top: 0;
                    left: 100%;
                    width: 1px;
                    height: 100%;
                    background: #000;
                }
            }
            &:first-child,
            &:first-child + li {
                border-bottom: 1px solid black;
            }
            &:first-child + li + li,
            &:first-child + li + li + li {
                padding-top: 7.25rem;   
                padding-bottom: 0;
                @media (max-width: 1024px) {
                    padding: 1.25rem 1.25rem;
                }
            }
        }
        &-icon {
            display: inline-block;
            vertical-align: middle;
            @media (max-width: 767px) {
                max-width: 4.38rem;
            }
            &-box {
                white-space: nowrap;
                margin: 0 0 1.88rem;
                @media (max-width: 767px) {
                    margin-bottom: 2.063rem;
                }
                &:before {
                    content: "";
                    display: inline-block;
                    vertical-align: middle;
                    width: 1px;
                    height: 6.56rem;
                    margin-left: -1px;
                    @media (max-width: 767px) {
                        height: 3.69rem;
                    }
                }
            }
        }
        &-title {            
            font-weight: 600;
            font-size: 0.75rem;
            line-height: 0.88rem;
            text-align: center;
            letter-spacing: 0.15em;
            color: #192531;
            margin-bottom: 1.063rem;
            text-transform: uppercase;
            @media (max-width: 486px) {
                line-height: 1.2;
                margin-bottom: 1.188rem;
                font-size: 0.63rem;
            }
        }
        &-text {
            font-size: 0.88rem;
            line-height: 1.71;
            text-align: center;
            color: rgba(35, 61, 87, 0.4);
            @media (max-width: 486px) {
                font-size: 0.63rem;
                line-height: 1.5;
            }
        }
    }
    &__info {
        font-size: 20px;
        line-height: 2;
        text-align: center;
        color: #192531;
        margin-bottom: 3rem;
        text-align: center;
        @media (max-width: 1024px) {
            font-weight: 300;
            font-size: 1.25rem;
            line-height: 1.45;
            margin-bottom: 1.81rem;
        }
    }
}